Bug 1471524 - [abrt] jack-audio-connection-kit: Jack::JackLockedEngine::ClientKill(): jackd killed by signal 6
[abrt] jack-audio-connection-kit: Jack::JackLockedEngine::ClientKill(): jackd...
Status: NEW
Product: Fedora
Classification: Fedora
Component: jack-audio-connection-kit (Show other bugs)
26
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Brendan Jones
Fedora Extras Quality Assurance
https://retrace.fedoraproject.org/faf...
abrt_hash:ae8f9b8ba8c1a1a1337f0e312d1...
:
: 1484628 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2017-07-16 12:15 EDT by Chris Krum
Modified: 2017-10-07 10:13 EDT (History)
8 users (show)

See Also:
Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (16.35 KB, text/plain)
2017-07-16 12:15 EDT, Chris Krum
no flags Details
File: cgroup (195 bytes, text/plain)
2017-07-16 12:15 EDT, Chris Krum
no flags Details
File: core_backtrace (9.42 KB, text/plain)
2017-07-16 12:15 EDT, Chris Krum
no flags Details
File: cpuinfo (1.15 KB, text/plain)
2017-07-16 12:15 EDT, Chris Krum
no flags Details
File: dso_list (2.28 KB, text/plain)
2017-07-16 12:15 EDT, Chris Krum
no flags Details
File: environ (1.32 KB, text/plain)
2017-07-16 12:15 EDT, Chris Krum
no flags Details
File: limits (1.29 KB, text/plain)
2017-07-16 12:15 EDT, Chris Krum
no flags Details
File: maps (13.47 KB, text/plain)
2017-07-16 12:15 EDT, Chris Krum
no flags Details
File: open_fds (957 bytes, text/plain)
2017-07-16 12:15 EDT, Chris Krum
no flags Details
File: proc_pid_status (1.26 KB, text/plain)
2017-07-16 12:15 EDT, Chris Krum
no flags Details
File: var_log_messages (306 bytes, text/plain)
2017-07-16 12:15 EDT, Chris Krum
no flags Details

  None (edit)
Description Chris Krum 2017-07-16 12:15:23 EDT
Description of problem:
Double clicked on a .wav file in the file browser and Rosegarden launched.
Rosegarden gave an error trying to read the file.
Closed Rosegarden with the X in the window title bar and got the error.

Version-Release number of selected component:
jack-audio-connection-kit-1.9.10-8.fc26

Additional info:
reporter:       libreport-2.9.1
backtrace_rating: 4
cmdline:        /usr/bin/jackd -T -ndefault -t 200 -p 2048 -R -T -d alsa -n 2 -r 44100 -p 1024 -d hw:PCH,0 -X raw
crash_function: Jack::JackLockedEngine::ClientKill
executable:     /usr/bin/jackd
journald_cursor: s=5f46ffa64a044b0184a5817f3bd2ab86;i=33f4;b=10d3e4e4fe394ea79bfd3b4f1182e844;m=12a3141ed;t=554714067edca;x=330ff73db85efc0a
kernel:         4.11.9-300.fc26.x86_64
rootdir:        /
runlevel:       N 5
type:           CCpp
uid:            1000

Potential duplicate: bug 1215454
Comment 1 Chris Krum 2017-07-16 12:15:25 EDT
Created attachment 1299400 [details]
File: backtrace
Comment 2 Chris Krum 2017-07-16 12:15:25 EDT
Created attachment 1299401 [details]
File: cgroup
Comment 3 Chris Krum 2017-07-16 12:15:26 EDT
Created attachment 1299402 [details]
File: core_backtrace
Comment 4 Chris Krum 2017-07-16 12:15:27 EDT
Created attachment 1299403 [details]
File: cpuinfo
Comment 5 Chris Krum 2017-07-16 12:15:28 EDT
Created attachment 1299404 [details]
File: dso_list
Comment 6 Chris Krum 2017-07-16 12:15:29 EDT
Created attachment 1299405 [details]
File: environ
Comment 7 Chris Krum 2017-07-16 12:15:29 EDT
Created attachment 1299406 [details]
File: limits
Comment 8 Chris Krum 2017-07-16 12:15:30 EDT
Created attachment 1299407 [details]
File: maps
Comment 9 Chris Krum 2017-07-16 12:15:31 EDT
Created attachment 1299408 [details]
File: open_fds
Comment 10 Chris Krum 2017-07-16 12:15:32 EDT
Created attachment 1299409 [details]
File: proc_pid_status
Comment 11 Chris Krum 2017-07-16 12:15:33 EDT
Created attachment 1299410 [details]
File: var_log_messages
Comment 12 knighthawk36 2017-08-23 23:37:05 EDT
*** Bug 1484628 has been marked as a duplicate of this bug. ***

Note You need to log in before you can comment on or make changes to this bug.